## vino 3.14.0

=== debian/changelog ===
vino (3.14.0-2) unstable; urgency=low

  * Add gnome-control-center (<< 3.13.2) to Breaks.
    - previous versiones of g-c-c used the now removed "enabled" schema
      key in the sharing panel.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 30 Sep 2014 19:06:21 +0200

vino (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 15:59:02 +0200

vino (3.13.90-1) experimental; urgency=medium

  * New upstream development release.
    - Note: no longer started by gnome-session, now by g-s-d sharing instead.
  * Have quilt refresh patches.
  * debian/rules: drop vino-server.desktop autostart file move since
    we're now started by gnome-settings-daemon sharing plugin instead
    so the file is no longer installed under /etc/xdg/autostart.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 11:55:12 -0700

vino (3.12.0-2) unstable; urgency=medium

  * Build-depend against libgnutls28-dev and libgcrypt20-dev (Closes: #753164)
    - Instead of libgnutls-dev (gnutls26) and libgcrypt11-dev
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 05 Jul 2014 12:14:27 +0200

vino (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libsoup2.4
  * Make vino suggest gnome-control-center
    - vino-passwd removed in favor of using g-c-c to set password.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 22:58:33 +0100

vino (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Andreas Henriksson ]
  * New upstream release.
    - fixes Persistent DoS Vulnerability CVE-2013-5745 (Closes: #724545)
  * Refresh debian/patches/11_hurd_maxhostnamelen.patch to apply cleanly.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 11:26:01 +0200

vino (3.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 16:16:31 +0200

vino (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 04 Apr 2013 14:21:21 +0200

vino (3.7.92-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/02_server_sm-disable.patch: refreshed to apply.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 25 Mar 2013 01:09:57 +0100

vino (3.6.1-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build dependencies according to configure.ac changes:
    + Bump intltool (>= 0.40.0) to (>= 0.50.0)
    + Bump libtelepathy-glib-dev (>= 0.11.6) to (>= 0.18.0).
    + Drop libgnome-keyring-dev and use libsecret-1-dev.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 12 Nov 2012 17:20:21 +0000
