=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: vino
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               intltool (>= 0.50.0),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libglib2.0-dev (>= 2.26.0),
               libgcrypt20-dev,
               libgnutls28-dev,
               libgtk-3-dev (>= 3.0.0),
               libjpeg-dev,
               libnotify-dev (>= 0.7.0),
               libsecret-1-dev,
               libtelepathy-glib-dev (>= 0.18.0),
               libxt-dev,
               libx11-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxtst-dev,
               network-manager-dev (>= 0.7) [linux-any],
               pkg-config (>= 0.16),
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/vino
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/vino
Homepage: https://wiki.gnome.org/Vino

Package: vino
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gvfs
Suggests: vinagre,
          gnome-control-center,
          gnome-user-guide
Breaks: gnome-session-bin (<< 3.0), gnome-control-center (<< 3.13.2)
Description: VNC server for GNOME
 VNC is a protocol that allows remote display of a user's desktop. This 
 package provides a VNC server that integrates with GNOME, allowing you 
 to export your running desktop to another computer for remote use or 
 diagnosis.
