=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/vino/([\d\.]+[02468])/vino-([\d\.]+)\.tar\.xz
