## vino 3.22.0

=== debian/changelog ===
vino (3.22.0-7ubuntu1) plucky; urgency=low

  * Merge from Debian unstable. Remaining changes:
  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2020-25708.patch: fix possible divide-by-zero in
      server/libvncserver/rfbserver.c.
    - CVE-2020-25708
  * Fix build with newer libminiupnpc18
  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2020-14397.patch: add missing NULL pointer checks
      in server/libvncserver/rfbregion.c, server/libvncserver/rfbserver.c.
    - CVE-2020-14397
  * SECURITY UPDATE: out-of-bounds access via encodings
    - debian/patches/CVE-2020-1440x.patch: prevent OOB accesses in
      server/libvncserver/corre.c, server/libvncserver/hextile.c,
      server/libvncserver/rre.c.
    - CVE-2020-14402
    - CVE-2020-14403
    - CVE-2020-14404
  * Sync with Debian. Remaining change:
    - debian/control, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 22 Dec 2024 23:51:59 +0100

vino (3.22.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13
  * Add debian/upstream/metadata
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Dec 2024 16:05:29 -0500

vino (3.22.0-6ubuntu7) oracular; urgency=medium

  * Fix build with newer libminiupnpc18

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jul 2024 13:11:17 +0200

vino (3.22.0-6ubuntu6) oracular; urgency=medium

  * Rebuild against new libminiupnpc18.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 25 Jul 2024 12:47:21 +0200

vino (3.22.0-6ubuntu5) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:24:48 +0000

vino (3.22.0-6ubuntu4) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:56:57 +0000

vino (3.22.0-6ubuntu3) hirsute; urgency=medium

  * SECURITY UPDATE: Denial of service
    - debian/patches/CVE-2020-25708.patch: fix possible divide-by-zero in
      server/libvncserver/rfbserver.c.
    - CVE-2020-25708

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Mon, 16 Nov 2020 11:39:26 -0300

vino (3.22.0-6ubuntu2) groovy; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference
    - debian/patches/CVE-2020-14397.patch: add missing NULL pointer checks
      in server/libvncserver/rfbregion.c, server/libvncserver/rfbserver.c.
    - CVE-2020-14397
  * SECURITY UPDATE: out-of-bounds access via encodings
    - debian/patches/CVE-2020-1440x.patch: prevent OOB accesses in
      server/libvncserver/corre.c, server/libvncserver/hextile.c,
      server/libvncserver/rre.c.
    - CVE-2020-14402
    - CVE-2020-14403
    - CVE-2020-14404

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Oct 2020 14:50:02 -0400

vino (3.22.0-6ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Sep 2020 15:07:09 +0200

vino (3.22.0-6) unstable; urgency=medium

  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/rules: Move the vino-server executable to /usr/libexec
  * Fix several security issues: CVE-2014-6053, CVE-2018-7225, CVE-2019-15681.
    Thanks to Mike Gabriel <mike.gabriel@das-netzwerkteam.de> (Closes: #945784)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 21 Mar 2020 12:31:55 +0100

vino (3.22.0-5ubuntu2) disco; urgency=medium

  * Clean upload leftover

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 17:32:31 +0100

vino (3.22.0-5ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 24 Jan 2019 15:23:16 +0100

vino (3.22.0-5) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Specify systemduserunitdir so we can drop Build-Depends on systemd
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 18:58:27 -0500

vino (3.22.0-4) unstable; urgency=medium

  [ Jeremy Bicha ]
  * gbp.conf: Add upstream-vcs-tag
  * Update 05_use-system-miniupnpc.patch for latest miniupnpc

  [ Laurent Bigonville ]
  * d/p/0003-Return-error-if-X11-is-not-detected.patch: Return an error
    instead of crashing if we are running on wayland (Closes: #856036)
  * d/p/0004-Don-t-install-the-D-Bus-service-file-when-Telepathy-.patch: Don't
    install Telepathy service file now that Telepathy is disabled (Closes:
    #891883)
  * d/p/0005-Do-not-restart-service-after-unclean-exit-code.patch: Do not
    restart service after unclean exit code
  * Do not listen all if invalid interface is provided, listen to nothing and
    print error in journal instead
  * d/p/0010-Fix-various-defects-reported-by-covscan.patch: Fix various
    defects reported by covscan

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Oct 2018 00:32:23 +0200

vino (3.22.0-3ubuntu3) cosmic; urgency=medium

  * Update 05_use-system-miniupnpc.patch for latest miniupnpc

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 May 2018 10:49:26 -0400

vino (3.22.0-3ubuntu2) cosmic; urgency=medium

  * Fix VCS fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 09 May 2018 10:18:15 -0400

vino (3.22.0-3ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - debian/control.in, debian/patches/05_use-system-miniupnpc.patch:
      + Build with system miniupnpc library


