=== debian/control ===
Source: vino
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               gnome-common,
               intltool (>= 0.50.0),
               libavahi-client-dev (>= 0.6),
               libavahi-glib-dev (>= 0.6),
               libglib2.0-dev (>= 2.32.0),
               libgcrypt20-dev,
               libgnutls28-dev,
               libgtk-3-dev (>= 3.0.0),
               libjpeg-dev,
               libminiupnpc-dev (>= 2.0),
               libnotify-dev (>= 0.7.0),
               libsecret-1-dev,
               libxt-dev,
               libx11-dev,
               libxdamage-dev,
               libxext-dev,
               libxfixes-dev,
               libxtst-dev,
               libice-dev,
               libsm-dev,
               pkgconf,
               zlib1g-dev
Standards-Version: 4.7.0
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/vino.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/vino
Vcs-Git: https://salsa.debian.org/gnome-team/vino.git -b ubuntu/master
Vcs-Browser: https://salsa.debian.org/gnome-team/vino/tree/ubuntu/master
Homepage: https://wiki.gnome.org/Projects/Vino

Package: vino
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: gvfs
Suggests: gnome-control-center
Breaks: gnome-control-center (<< 1:3.13.2)
Description: VNC server for GNOME
 VNC is a protocol that allows remote display of a user's desktop. This
 package provides a VNC server that integrates with GNOME, allowing you
 to export your running desktop to another computer for remote use or
 diagnosis.
